Package Details: pyqt4-common-qtwebkit 4.12.1-1

Git Clone URL: https://aur.archlinux.org/pyqt4-qtwebkit.git (read-only)
Package Base: pyqt4-qtwebkit
Description: Common PyQt files shared between python-pyqt4 and python2-pyqt4
Upstream URL: http://www.riverbankcomputing.com/software/pyqt/intro
Keywords: PyQt4
Licenses: GPL
Conflicts: pyqt-common
Provides: pyqt-common=4.12.1
Replaces: pyqt-common
Submitter: geosam
Maintainer: geosam
Last Packager: geosam
Votes: 0
Popularity: 0.000000
First Submitted: 2017-10-13 18:30
Last Updated: 2017-10-13 18:30

Latest Comments

qs9rx commented on 2017-11-17 20:27

There does not seem to be qtwebkit for Python in this:

>>> from PyQt4 import QtWebKit
Traceback (most recent call last):
File "<stdin>", line 1, in <module>
ImportError: cannot import name QtWebKit
>>> from PyQt4 import *
>>> dir()
['QtCore', 'QtGui', '__builtins__', '__doc__', '__name__', '__package__']
>>>

cousinm commented on 2017-11-05 08:09

Hi,

Is this normal this is conflicting with pyqt4-common ? That makes it uninstallable for me (breaks picard and some other programs). Shouldn't this package provide pyqt4-common ? (and not pyqt4 which doesn't seem to exist).

Regards